
[Base]
Country     	UK
Name        	7_7mm_Bren_Mk1

[Properties]
Kalibr      	0.0077
useHookAsRel	False
EffectPreset    007_009mm_Front_auto
Sound       	weapons.uk.7_62mm_BREN
EffectMode  	Auto
Burst       	3 6
ReloadTime  	4 5
shotFreq    	10
traceFreq   	1
MagazineDefault uk\7_7mm_Bren_Mk1
Magazines   	uk\7_7mm_Bren_Mk1 uk\7_7mm_Bren_Mk1_AP
ammoUsed    	uk\7_7x56Rmm_Mk.VII_Bullet  uk\7_7x56Rmm_WMk.I_Bullet_AP
AimDistance	0	50	100	500	1000	1500	2000
AimRadius	0.1	0.3	1.0	6.5	10.0	20.0	20.0
ShootHintTimeout     10000
ShootHintRange	 200
ShootHintRadius  20

[uk\7_7x56Rmm_Mk.VII_Bullet]
Ammo        	uk\7_7x56Rmm_Mk.VII_Bullet
Speed       	745
aimMinDist  	2
aimMaxDist  	1650
HistMaxDist 	1650
Dispersion  	1000 0.3
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	5	3	2	1	1	0	0	0	0	

[uk\7_7x56Rmm_WMk.I_Bullet_AP]
Ammo        	uk\7_7x56Rmm_WMk.I_Bullet_AP
Speed       	740
aimMinDist  	2
aimMaxDist  	1650
HistMaxDist 	1650
Dispersion  	1000 0.3
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	9	8	6	4	3	2	0	0	0
 